
/* customize for body */ 
body { background-image:url(../../img/patterns/pattern4.png)} 
body #page { font-size:13px} 

/* customize for topbar */ 

/* customize for header-main */ 

/* customize for mainnav */ 

/* customize for footer-top */ 

/* customize for footer-center */ 

/* customize for powered */ 
#footernav .container > div.inner { background-color:#212121} 

/* customize for product */ 
.pb-center-column h1 { color:#080000} 
.box-info-product .price { color:#fc0703} 
.box-info-product .old-price { color:#ff0000} 
.box-info-product .exclusive { background-color:#80ff00} 
.box-info-product .exclusive { color:#ffffff} 
.box-info-product #wishlist_button, .box-info-product #wishlist_button:before { color:#5400fc} 

/* customize for modules */ 
.sidebar .block .title_block { background-color:#f7f7f7} 

/* customize for highlighted-modules */ 
